

	function filtro_tabs(url) {
		//alert(url);
		//&("#flex1").grid.clearAndLoad("cartera.php?op=depto");
		var params = url;
		var aux1 = new Array();
		var aux2 = new Array();
		var cont = 0;
		var tot = 0;
		var color = "V";
		var tipo = "e_gene";

	//si hay parametros
	if (params.length > 0){
		//eliminamos el primer caracter '?'
		params = params.substr(1);

		//insertamos en un array las parejas nombre=valor
		aux1 = params.split("&");
		tot = aux1.length;
		for (cont = 0; cont < tot; cont++){
			//separo el nombre del valor
			aux2 = aux1[cont].split("=");

			//trabajo con cada parámetro
			if (aux2[0].toLowerCase() == "e_gene"){
				color = aux2[1];
				tipo = "egene";
			}
			if (aux2[0].toLowerCase() == "e_resp"){
				color = aux2[1];
				tipo = "eresp";
			}
			if (aux2[0].toLowerCase() == "e_costo"){
				color = aux2[1];
				tipo = "ecosto";
			}
			if (aux2[0].toLowerCase() == "e_plan"){
				color = aux2[1];
				tipo = "eplan";
			}

		}

	}
	
		


	
		setTab("tb5");
		grid.destructor();
				grid = new dhtmlXGridObject("grid");
				//setTab("tb4");
				with(grid)
				{
					setImagePath("../formularios/dhtmlx/imgs/");
					setHeader("Departamento,<center>Evaluaci&oacute;n<br />General</center>,<center>Gasto Total<br />A&ntilde;o 2012</center>,<center>No. Total<br />de Programas</center>");
					setInitWidths("*,150,150,150");
					setColAlign("left,center,right,center");
					setColTypes("ro,ro,ro,ro");
					setColSorting("str,int,int,int");

					enablePaging(true, 50, 3, "paginacion");
				    setPagingSkin("toolbar", "dhx_skyblue")
					i18n.paging = es_pgn;
					
					enableAutoHeight(true);
	  					
					init();
					
					clearAndLoad("../modulos/data/"+url, function(){
						poneBotones();
						poneFiltro(tipo,color);
						 //poneFiltro('egene','R');
					});
					
					//"http://drupal6.betapruebas.com/modulos/data/cartera.php?op=depto"
					/*clearAndLoad("http://drupal6.betapruebas.com/modulos/data/"+url, function(){
						var tlb = grid.aToolBar;
						with(tlb)
						{
							setPosition('results',0);
							setWidth('results', 500);
							setPosition('pages',3);
						}
					});*/
					
				}
				
				
				
	}